=== debian/changelog ===
librecad (1.0.0~beta5-0ubuntu1) natty; urgency=low

  * Initial release (LP: #710223)

 -- Scott Howard <showard@debian.org>  Thu, 03 Feb 2011 19:04:09 -0500
