=== debian/control ===
Source: librecad
Section: graphics
Priority: optional
Maintainer: Scott Howard <showard@debian.org>
XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>, Ruben Molina <rmolina@udea.edu.co>
Build-Depends: debhelper (>= 8), libqt4-dev
Standards-Version: 3.9.1
Homepage: http://www.librecad.org/
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/debian-science/packages/librecad.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/librecad.git


Package: librecad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librecad-data (= ${source:Version})
Recommends: librecad-doc (= ${source:Version})
Description: Computer-aided design (CAD) system
 LibreCAD is an application for computer aided design (CAD) in two
 dimensions (2D). With LibreCAD you can create technical drawings such as
 plans for buildings, interiors, mechanical parts or schemas and
 diagrams.

Package: librecad-data
Architecture: all
Depends: ${misc:Depends}
Description: Computer-aided design (CAD) system -- shared files
 LibreCAD is an application for computer aided design (CAD) in two
 dimensions (2D).
 .
 This package contains plataform independent files for LibreCAD, including
 fonts, patterns, and interface translations.

Package: librecad-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: Computer-aided design (CAD) system -- documentation
 LibreCAD is an application for computer aided design (CAD) in two
 dimensions (2D).
 .
 This package contains documentation for LibreCAD.
