=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_clean:
	dh_clean
	rm -rf unix/
	find . -name *.qm -delete

REVISION=106
VERSION=1.0.0~beta5

get-orig-source:
	rm -fr librecad/ librecad-${VERSION}/ && \
	svn export -r${REVISION} https://librecad.svn.sourceforge.net/svnroot/librecad librecad && \
	mkdir librecad-${VERSION} && \
	cp -a librecad/trunk/* librecad-${VERSION} && \
	rm -f librecad-${VERSION}/dxflib/config.* librecad-${VERSION}/fparser/config.* && \
	tar -czf librecad_${VERSION}.orig.tar.gz librecad-${VERSION} && \
	rm -r librecad/ librecad-${VERSION}/
