=== debian/watch ===
# librecad is still in the beta stage: no source tarball has been released yet
