## librecad 1.0.0~rc1+nolibs

=== debian/changelog ===
librecad (1.0.0~rc1+nolibs-4) unstable; urgency=low

  * Add libqt4-sql-sqlite as a librecad dependency. This enables users to see
    the help. Thanks Ries van Twisk for the tip.
  * Change schemas to schematics in librecad's description (Closes: #633676).

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Sun, 31 Jul 2011 15:34:50 -0300

librecad (1.0.0~rc1+nolibs-3) unstable; urgency=low

  [ Scott Howard ]
  * debian/librcad-doc.install
    - Install qt compiled help files
  * debian/patches/debian_fparser.patch
    - Use libdxflib's new includedir to fix a FTBFS

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Add qt4-dev-tools as B-D. The tools are used to create the online
    documentation (*.qch and *.qhc).
  * Override dh_compress in order to avoid compressing online help.

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Tue, 21 Jun 2011 17:14:25 -0300

librecad (1.0.0~rc1+nolibs-2) unstable; urgency=low

  * Use upstreams new icons, .desktop, manpage, and mime info
  * resize_icon_canvas.patch added to use upstream icon in debian

 -- Scott Howard <showard@debian.org>  Sat, 18 Jun 2011 12:21:18 -0400

librecad (1.0.0~rc1+nolibs-1) unstable; urgency=low

  [Lisandro Damián Nicanor Pérez Meyer]
  * New upstream release.
  * Remove patches applied upstream.
    - rs_debug.patch
    - bug#234340.patch
    - qcad-2.0.5.0-latin2.patch
  * Refresh debian-fparser.patch.
  * Update watch file to look for rc tarballs too.

  [Scott Howard]
  * Corrected spelling error s/plataform/platform/ in debian/control
    (LP: #759700)

 -- Lisandro Damián Nicanor Pérez Meyer <perezmeyer@gmail.com>  Fri, 17 Jun 2011 18:47:13 -0300

librecad (1.0.0~beta5+nolibs-1) unstable; urgency=low

  * Initial release (Closes: #605914)

 -- Scott Howard <showard@debian.org>  Sun, 24 Apr 2011 13:00:22 -0400
