=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

%:
	dh $@ --parallel

override_dh_clean:
	dh_clean
	rm -rf unix/
	find . -name *.qm -delete
	rm -f debian/librecad.1 debian/librecad.desktop debian/librecad.sharedmimeinfo debian/librecad.mime debian/librecad.png debian/librecad.xpm debian/librecad.svg support/doc/LibreCADdoc.qch support/doc/LibreCADdoc.qhc

override_dh_auto_configure:
	dh_auto_configure
	cp desktop/librecad* debian
	cp desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.svg
	convert -resize 48x48 desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.png
	convert -resize 32x32 desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.xpm

override_dh_compress:
	dh_compress -X.qch -X.qhc

VERSION=1.0.0~rc1

get-orig-source:
	uscan --download-current-version --repack --rename && \
	tar -zxf ../librecad_${VERSION}.orig.tar.gz && \
	mv LibreCAD-LibreCAD-673f49a/ librecad && \
	rm -rf librecad/dxflib librecad/fparser && \
	tar -czf ../librecad_${VERSION}+nolibs.orig.tar.gz librecad && \
	rm -rf librecad/ ../librecad_${VERSION}.orig.tar.gz
