## librecad 1.0.0~rc4+nolibs

=== debian/changelog ===
librecad (1.0.0~rc4+nolibs-1) unstable; urgency=low

  * New upstream release.
  * Fix missing fonts in upstream tarball (Closes: #644984, #646030).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Oct 2011 22:06:31 -0300

librecad (1.0.0~rc3+nolibs-1) unstable; urgency=low

  * New upstream release.
    - Fixes rounded values (Closes: #640390).
  * Refresh debian-fparser.patch.
  * Remove resizing_icon_canvas.patch, it has been applied upstream.
  * Change my e-mail address.
  * Make get-orig-source work with changing directory names.
  * Build depend on libfxlib-dev >= 2.2.0.0-6 as it fixes a bug needed by
    this version of LibreCAD.
  * This new upstream release removes the documentation and some fonts that
    seemed not free. So we are not shipping the doc package anymore
    (Closes: #644787).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 11 Oct 2011 00:26:25 -0300
