=== debian/rules ===
--- 
+++ 
@@ -22,12 +22,12 @@
 override_dh_compress:
 	dh_compress -X.qch -X.qhc
 
-VERSION=1.0.0~rc1
+VERSION=1.0.0~rc4
 
 get-orig-source:
 	uscan --download-current-version --repack --rename && \
 	tar -zxf ../librecad_${VERSION}.orig.tar.gz && \
-	mv LibreCAD-LibreCAD-673f49a/ librecad && \
+	mv LibreCAD-LibreCAD-*/ librecad && \
 	rm -rf librecad/dxflib librecad/fparser && \
 	tar -czf ../librecad_${VERSION}+nolibs.orig.tar.gz librecad && \
 	rm -rf librecad/ ../librecad_${VERSION}.orig.tar.gz
