=== debian/watch ===
version=3
opts=dversionmangle=s/\+nolibs//,uversionmangle=s/beta/~beta/;s/rc/~rc/ \
http://githubredir.debian.net/github/librecad/librecad/(.*).tar.gz
