## librecad 1.0.0+nolibs

=== debian/changelog ===
librecad (1.0.0+nolibs-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Sat, 17 Dec 2011 20:08:57 -0500
