=== debian/control ===
Source: librecad
Section: graphics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>, Ruben Molina <rmolina@udea.edu.co>,
 Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
Build-Depends: debhelper (>= 8), libqt4-dev, qt4-dev-tools, libfparser-dev,
 libdxflib-dev (>= 2.2.0.0-6),
 imagemagick, librsvg2-bin
Standards-Version: 3.9.2
Homepage: http://www.librecad.org/
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/debian-science/packages/librecad.git
Vcs-Browser: http://git.debian.org/?p=debian-science/packages/librecad.git


Package: librecad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librecad-data (= ${source:Version}),
 libqt4-sql-sqlite
Description: Computer-aided design (CAD) system
 LibreCAD is an application for computer aided design (CAD) in two
 dimensions (2D). With LibreCAD you can create technical drawings such as
 plans for buildings, interiors, mechanical parts or schematics and
 diagrams.

Package: librecad-data
Architecture: all
Depends: ${misc:Depends}
Description: Computer-aided design (CAD) system -- shared files
 LibreCAD is an application for computer aided design (CAD) in two
 dimensions (2D).
 .
 This package contains platform independent files for LibreCAD, including
 fonts, patterns, and interface translations.
