## librecad 1.0.1+nolibs

=== debian/changelog ===
librecad (1.0.1+nolibs-2~bpo60+1) squeeze-backports; urgency=low

  * Backport to squeeze

 -- Scott Howard <showard@debian.org>  Sun, 12 Feb 2012 11:13:01 -0500

librecad (1.0.1+nolibs-2) unstable; urgency=low

  * Remove BD on librsvg2-bin, add BD on libmagickcore-extra
    used when converting upstream's SVG logo to pixmaps during build

 -- Scott Howard <showard@debian.org>  Thu, 09 Feb 2012 21:51:06 -0500

librecad (1.0.1+nolibs-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Sun, 05 Feb 2012 12:55:35 -0500
