=== debian/control ===
--- 
+++ 
@@ -5,8 +5,7 @@
 Uploaders: Scott Howard <showard@debian.org>, Ruben Molina <rmolina@udea.edu.co>,
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: debhelper (>= 8), libqt4-dev, qt4-dev-tools, libfparser-dev,
- libdxflib-dev (>= 2.2.0.0-6),
- imagemagick, librsvg2-bin
+ libdxflib-dev (>= 2.2.0.0-6), imagemagick, libmagickcore-extra
 Standards-Version: 3.9.2
 Homepage: http://www.librecad.org/
 DM-Upload-Allowed: yes
