## librecad 1.0.2+nolibs

=== debian/changelog ===
librecad (1.0.2+nolibs-1) unstable; urgency=low

  * New upstream release.
  * Debian compat bumped to 9 for build hardening (Wheezy Release
    Goal)
  * Refreshed debian/patches/debian-fparser.patch
  * Bumped S-V 3.9.3, no changes

 -- Scott Howard <showard@debian.org>  Mon, 16 Apr 2012 10:49:10 -0400
