=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>, Ruben Molina <rmolina@udea.edu.co>,
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: debhelper (>= 8), libqt4-dev, qt4-dev-tools, libfparser-dev,
- libdxflib-dev (>= 2.2.0.0-6), imagemagick, libmagickcore-extra
-Standards-Version: 3.9.2
+Build-Depends: debhelper (>= 9), libqt4-dev, qt4-dev-tools, libmuparser-dev,
+ libdxflib-dev (>= 2.2.0.0-6), imagemagick, librsvg2-bin
+Standards-Version: 3.9.3
 Homepage: http://www.librecad.org/
 DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/git/debian-science/packages/librecad.git
