=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,8 @@
 
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
+
+DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')
 
 %:
 	dh $@ --parallel
@@ -22,12 +24,10 @@
 override_dh_compress:
 	dh_compress -X.qch -X.qhc
 
-VERSION=1.0.0~rc4
-
 get-orig-source:
 	uscan --download-current-version --repack --rename && \
-	tar -zxf ../librecad_${VERSION}.orig.tar.gz && \
+	tar -zxf ../librecad_${DEB_UPSTREAM_VERSION}.orig.tar.gz && \
 	mv LibreCAD-LibreCAD-*/ librecad && \
 	rm -rf librecad/dxflib librecad/fparser && \
-	tar -czf ../librecad_${VERSION}+nolibs.orig.tar.gz librecad && \
-	rm -rf librecad/ ../librecad_${VERSION}.orig.tar.gz
+	tar -czf ../librecad_${DEB_UPSTREAM_VERSION}+nolibs.orig.tar.gz librecad && \
+	rm -rf librecad/ ../librecad_${DEB_UPSTREAM_VERSION}.orig.tar.gz
