## librecad 2.0.0~alpha2+nolibs

=== debian/changelog ===
librecad (2.0.0~alpha2+nolibs-1) experimental; urgency=low

  * New upstream release, experimental developmental
  * Removed dependency on libqt4-sql-sqlite since help is no longer
    included

 -- Scott Howard <showard@debian.org>  Sat, 03 Mar 2012 18:01:31 -0500

librecad (2.0.0~alpha1+nolibs-1) experimental; urgency=low

  * New upstream development release, experimental package.

 -- Scott Howard <showard@debian.org>  Tue, 21 Feb 2012 10:11:37 -0500
