=== debian/rules ===
--- 
+++ 
@@ -12,10 +12,10 @@
 	dh_clean
 	rm -rf unix/
 	find . -name *.qm -delete
-	rm -f debian/librecad.1 debian/librecad.desktop debian/librecad.sharedmimeinfo debian/librecad.mime debian/librecad.png debian/librecad.xpm debian/librecad.svg support/doc/LibreCADdoc.qch support/doc/LibreCADdoc.qhc
+	rm -rf debian/librecad.1 debian/librecad.desktop debian/librecad.sharedmimeinfo debian/librecad.mime debian/librecad.png debian/librecad.xpm debian/librecad.svg support/doc/LibreCADdoc.qch support/doc/LibreCADdoc.qhc plugins/intermediate
 
 override_dh_auto_configure:
-	dh_auto_configure
+	qmake librecad.pro
 	cp desktop/librecad* debian
 	cp desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.svg
 	convert -resize 48x48 desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.png
@@ -28,6 +28,6 @@
 	uscan --download-current-version --repack --rename && \
 	tar -zxf ../librecad_${DEB_UPSTREAM_VERSION}.orig.tar.gz && \
 	mv LibreCAD-LibreCAD-*/ librecad && \
-	rm -rf librecad/dxflib librecad/fparser && \
+	rm -rf librecad/libraries/dxflib librecad/libraries/fparser && \
 	tar -czf ../librecad_${DEB_UPSTREAM_VERSION}+nolibs.orig.tar.gz librecad && \
 	rm -rf librecad/ ../librecad_${DEB_UPSTREAM_VERSION}.orig.tar.gz
