## librecad 2.0.0~rc2+nolibs

=== debian/changelog ===
librecad (2.0.0~rc2+nolibs-1) experimental; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Fri, 13 Sep 2013 21:52:29 -0400

librecad (2.0.0~beta2+nolibs-1) experimental; urgency=low

  * New beta release.

 -- Scott Howard <showard@debian.org>  Mon, 25 Feb 2013 12:41:01 -0500

librecad (2.0.0~beta1+nolibs-1) experimental; urgency=low

  * Install new docs (LP: #1055937)
  * Drop dependency on libdxflib-dev, no longer needed
  * New beta release

 -- Scott Howard <showard@debian.org>  Wed, 24 Oct 2012 17:01:07 -0400

librecad (2.0.0~alpha4+nolibs-1) experimental; urgency=low

  * Enabled build hardening through dh_auto_configure
  * New upstream release

 -- Scott Howard <showard@debian.org>  Mon, 02 Jul 2012 19:17:55 -0400

librecad (2.0.0~alpha3+nolibs-1) experimental; urgency=low

  * New upstream release
  * Refreshed patches
  * Debian compat 9 for build hardening (Wheezy release goal)

 -- Scott Howard <showard@debian.org>  Mon, 16 Apr 2012 13:09:32 -0400
