=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>, Ruben Molina <rmolina@udea.edu.co>,
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
-Build-Depends: debhelper (>= 8), libqt4-dev, qt4-dev-tools, libfparser-dev,
- libdxflib-dev (>= 2.2.0.0-8), imagemagick, libmagickcore-extra, libboost-dev, libfreetype6-dev
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 9), libqt4-dev, qt4-dev-tools, libmuparser-dev,
+ imagemagick, librsvg2-bin, libboost-dev, libfreetype6-dev, libicu-dev,
+ pkg-config
+Standards-Version: 3.9.4
 Homepage: http://www.librecad.org/
-DM-Upload-Allowed: yes
 Vcs-Git: git://git.debian.org/git/debian-science/packages/librecad.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/librecad.git
