=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
# export DH_VERBOSE=1

DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')

%:
	dh $@ --parallel

override_dh_clean:
	dh_clean
	rm -rf unix/
	find . -name *.qm -delete
	rm -rf debian/librecad.1 debian/librecad.desktop debian/librecad.sharedmimeinfo debian/librecad.mime debian/librecad.png debian/librecad.xpm debian/librecad.svg librecad/support/doc/LibreCADdoc.qch librecad/support/doc/LibreCADdoc.qhc plugins/intermediate generated/

override_dh_auto_configure:
	dh_auto_configure -- librecad.pro
	cp desktop/librecad* debian
	cp desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.svg
	convert -resize 48x48 desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.png
	convert -resize 32x32 desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.xpm

override_dh_compress:
	dh_compress -X.qch -X.qhc

get-orig-source:
	uscan --download-current-version --repack --rename && \
	tar -zxf ../librecad_${DEB_UPSTREAM_VERSION}.orig.tar.gz && \
	mv LibreCAD-*/ librecad-${DEB_UPSTREAM_VERSION} && \
	rm -rf librecad/libraries-${DEB_UPSTREAM_VERSION}/dxflib && \
	tar -czf ../librecad_${DEB_UPSTREAM_VERSION}+nolibs.orig.tar.gz librecad-${DEB_UPSTREAM_VERSION} && \
	rm -rf librecad-${DEB_UPSTREAM_VERSION}/ ../librecad_${DEB_UPSTREAM_VERSION}.orig.tar.gz
