## librecad 2.0.2+nolibs

=== debian/changelog ===
librecad (2.0.2+nolibs-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Mon, 27 Jan 2014 11:41:50 -0500

librecad (2.0.1+nolibs-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Fri, 17 Jan 2014 15:15:24 -0500

librecad (2.0.0+nolibs-1) unstable; urgency=low

  * New upstream release
  * Debian S-V 3.9.5, no changes

 -- Scott Howard <showard@debian.org>  Mon, 30 Dec 2013 12:17:45 -0500

librecad (2.0.0~rc3+nolibs-1) unstable; urgency=low

  * Merge from experimental to unstable.
  * New upstream release.

 -- Scott Howard <showard@debian.org>  Mon, 09 Dec 2013 23:29:24 -0500
