=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 9), libqt4-dev, qt4-dev-tools, libmuparser-dev,
  imagemagick, librsvg2-bin, libboost-dev, libfreetype6-dev, libicu-dev,
  pkg-config
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://www.librecad.org/
 Vcs-Git: git://git.debian.org/git/debian-science/packages/librecad.git
 Vcs-Browser: http://git.debian.org/?p=debian-science/packages/librecad.git
