=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,11 @@
 # export DH_VERBOSE=1
 
 DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')
+
+# Fixes some FTBFS, see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=730423
+# and http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=726989
+XDG_CONFIG_DIRS := $(shell echo $(XDG_CONFIG_DIRS)):/usr/lib/$(DEB_HOST_MULTIARCH)
+export XDF_CONFIG_DIRS
 
 %:
 	dh $@ --parallel
@@ -24,6 +29,10 @@
 override_dh_compress:
 	dh_compress -X.qch -X.qhc
 
+copyright_check:
+	$(MAKE) -f /usr/share/cdbs/1/rules/utils.mk debian/stamp-copyright-check
+	rm debian/stamp-copyright-check
+
 get-orig-source:
 	uscan --download-current-version --repack --rename && \
 	tar -zxf ../librecad_${DEB_UPSTREAM_VERSION}.orig.tar.gz && \
