=== debian/watch ===
version=3
opts=dversionmangle=s/\+nolibs//,uversionmangle=s/beta/~beta/;s/rc/~rc/;s/v//;s/alpha/~alpha/ \
http://github.com/LibreCAD/LibreCAD/tags archive/(.*)\.tar\.gz
