## librecad 2.0.4

=== debian/changelog ===
librecad (2.0.4-1+deb8u1) jessie-security; urgency=high

  * Non-maintainer upload by the LTS team.
  * Fix CVE-2018-19105:
    A vulnerability was found in LibreCAD, a computer-aided design system,
    which could be exploited to crash the application or cause other
    unspecified impact when opening a specially crafted file.

 -- Markus Koschany <apo@debian.org>  Sun, 05 May 2019 21:00:57 +0200

librecad (2.0.4-1) unstable; urgency=medium

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Mon, 23 Jun 2014 21:52:19 -0400

librecad (2.0.3-2) unstable; urgency=low

  * debian/rules - don't use c++11 in Precise (Ubuntu 12.04)

 -- Scott Howard <showard@debian.org>  Wed, 23 Apr 2014 16:01:06 -0400

librecad (2.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Scott Howard <showard@debian.org>  Thu, 03 Apr 2014 15:49:37 -0400
