=== debian/rules ===
--- 
+++ 
@@ -17,9 +17,17 @@
 	dh_clean
 	rm -rf unix/
 	find . -name *.qm -delete
-	rm -rf debian/librecad.1 debian/librecad.desktop debian/librecad.sharedmimeinfo debian/librecad.mime debian/librecad.png debian/librecad.xpm debian/librecad.svg librecad/support/doc/LibreCADdoc.qch librecad/support/doc/LibreCADdoc.qhc plugins/intermediate generated/
+	rm -rf debian/librecad.1 debian/librecad.desktop \
+           debian/librecad.sharedmimeinfo debian/librecad.mime \
+           debian/librecad.png debian/librecad.xpm debian/librecad.svg \
+           librecad/support/doc/LibreCADdoc.qch \
+           librecad/support/doc/LibreCADdoc.qhc plugins/intermediate \
+           generated/ custom.pro
 
 override_dh_auto_configure:
+	if grep -q precise /etc/lsb-release;\
+	 then echo "CXX_CPP11_FLAG = -std=c++0x" > custom.pro;\
+	fi
 	dh_auto_configure -- librecad.pro
 	cp desktop/librecad* debian
 	cp desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.svg
@@ -34,9 +42,4 @@
 	rm debian/stamp-copyright-check
 
 get-orig-source:
-	uscan --download-current-version --repack --rename && \
-	tar -zxf ../librecad_${DEB_UPSTREAM_VERSION}.orig.tar.gz && \
-	mv LibreCAD-*/ librecad-${DEB_UPSTREAM_VERSION} && \
-	rm -rf librecad/libraries-${DEB_UPSTREAM_VERSION}/dxflib && \
-	tar -czf ../librecad_${DEB_UPSTREAM_VERSION}+nolibs.orig.tar.gz librecad-${DEB_UPSTREAM_VERSION} && \
-	rm -rf librecad-${DEB_UPSTREAM_VERSION}/ ../librecad_${DEB_UPSTREAM_VERSION}.orig.tar.gz
+	uscan --download-current-version --repack --rename
