## librecad 2.0.8

=== debian/changelog ===
librecad (2.0.8-1mx150+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser (Stevo) <maintainer@mepiscommunity.org>  Wed, 02 Mar 2016 11:40:04 -0800

librecad (2.0.8-1) unstable; urgency=medium

  * New upstream release
  * Updated uploaders (Closes: #780790)
  * DSV 3.9.6, no changes

 -- Scott Howard <showard@debian.org>  Sat, 29 Aug 2015 22:35:57 -0400
