## librecad 2.0.9

=== debian/changelog ===
librecad (2.0.9-2) unstable; urgency=medium

  * debian/patches/remove_qt4_docs_postprocess.patch
    - Don't ship docs (unmaintained)
    - use qt5's lrelease
  * Remove unmainted docs from
    - debian/librecad-data.links
    - debian/librecad.install

 -- Scott Howard <showard@debian.org>  Wed, 16 Mar 2016 10:47:25 -0400

librecad (2.0.9-1) unstable; urgency=medium

  * New upstream release (LP: #1540925)
    - add dependencies on qt5 packages, use qtchooser by
      setting QT_SELECT = 5
  * Updated debian/copyright (new file locations)
  * Lintian cleaning:
    - Remove .menu in favor of .desktop
    - DSV 3.9.7 no changes
    - Fix Vcs- links (secure and cannonical)

 -- Scott Howard <showard@debian.org>  Tue, 15 Mar 2016 12:15:10 -0400
