=== debian/rules ===
--- 
+++ 
@@ -3,13 +3,9 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
-export QT_SELECT=qt4
 DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')
 
-# Fixes some FTBFS, see http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=730423
-# and http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=726989
-XDG_CONFIG_DIRS := $(shell echo $(XDG_CONFIG_DIRS)):/usr/lib/$(DEB_HOST_MULTIARCH)
-export XDF_CONFIG_DIRS
+export QT_SELECT = 5
 
 %:
 	dh $@ --parallel
@@ -26,9 +22,6 @@
            generated/ custom.pro
 
 override_dh_auto_configure:
-	if grep -q precise /etc/lsb-release;\
-	 then echo "CXX_CPP11_FLAG = -std=c++0x" > custom.pro;\
-	fi
 	dh_auto_configure -- librecad.pro
 	cp desktop/librecad* debian
 	cp desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.svg
