=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: librecad
 Section: graphics
 Priority: optional
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>, Ruben Molina <rmolina@udea.edu.co>
 Build-Depends: debhelper (>= 9), qtbase5-dev, libqt5svg5-dev, qttools5-dev,
  qtchooser, qttools5-dev-tools, libmuparser-dev, imagemagick, librsvg2-bin,
  libboost-dev, libfreetype6-dev, libicu-dev, pkg-config
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.librecad.org/
 Vcs-Git: https://anonscm.debian.org/cgit/debian-science/packages/librecad.git
 Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/librecad.git/
