=== debian/rules ===
--- 
+++ 
@@ -17,8 +17,7 @@
 	rm -rf debian/librecad.1 debian/librecad.desktop \
            debian/librecad.sharedmimeinfo debian/librecad.mime \
            debian/librecad.png debian/librecad.xpm debian/librecad.svg \
-           librecad/support/doc/LibreCADdoc.qch \
-           librecad/support/doc/LibreCADdoc.qhc plugins/intermediate \
+           plugins/intermediate \
            generated/ custom.pro
 
 override_dh_auto_configure:
@@ -28,12 +27,9 @@
 	convert -resize 48x48 desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.png
 	convert -resize 32x32 desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.xpm
 
-override_dh_compress:
-	dh_compress -X.qch -X.qhc
-
 copyright_check:
 	$(MAKE) -f /usr/share/cdbs/1/rules/utils.mk debian/stamp-copyright-check
 	rm debian/stamp-copyright-check
 
 get-orig-source:
-	uscan --download-current-version --repack --rename
+	uscan --download-current-version
