## librecad 2.1.3

=== debian/changelog ===
librecad (2.1.3-1.2build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:18:30 +0100

librecad (2.1.3-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix CVE-2018-19105:
    A vulnerability was found in LibreCAD, a computer-aided design system,
    which could be exploited to crash the application or cause other
    unspecified impact when opening a specially crafted file. (Closes: #928477)

 -- Markus Koschany <apo@debian.org>  Thu, 16 May 2019 13:11:05 +0200

librecad (2.1.3-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with Qt 5.11,
    thanks to Reiner Herrmann. (Closes: #906761)

 -- Adrian Bunk <bunk@debian.org>  Mon, 17 Sep 2018 20:23:30 +0300

librecad (2.1.3-1) unstable; urgency=medium

  * New upstream release.
  * Bumped to Standards-Version 4.1.3.
    + Added librecad-data Multi-Arch field on debian/control.
    + Bumped to debhelper and compat level to 11.
    - Removed parallel argument to dh on debian/rules.
  * Write secure URI on debian/watch file.
  * Changed Vcs-Git and Vcs-Browser fields to salsa repository on
    debian/control.
  * Added hardering flags on debian/rules.
  * Added keywords field on desktop file with a patch.
  * Secure URI and updated year on debian/copyright.
  * Updated uploaders.

 -- Innocent De Marchi <tangram.peces@gmail.com>  Sat, 24 Mar 2018 17:39:10 +0100
