=== debian/control ===
Source: librecad
Section: graphics
Priority: optional
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Scott Howard <showard@debian.org>, Ruben Molina <rmolina@udea.edu.co>,
  Innocent De Marchi <tangram.peces@gmail.com>
Build-Depends: debhelper (>= 11), qtbase5-dev, libqt5svg5-dev, qttools5-dev,
 qtchooser, qttools5-dev-tools, libmuparser-dev, imagemagick, librsvg2-bin,
 libboost-dev, libfreetype6-dev, libicu-dev, pkg-config
Standards-Version: 4.1.3
Homepage: http://www.librecad.org/
Vcs-Git: https://salsa.debian.org/science-team/librecad.git
Vcs-Browser: https://salsa.debian.org/science-team/librecad

Package: librecad
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, librecad-data (= ${source:Version})
Description: Computer-aided design (CAD) system
 LibreCAD is an application for computer aided design (CAD) in two
 dimensions (2D). With LibreCAD you can create technical drawings such as
 plans for buildings, interiors, mechanical parts or schematics and
 diagrams.

Package: librecad-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Computer-aided design (CAD) system -- shared files
 LibreCAD is an application for computer aided design (CAD) in two
 dimensions (2D).
 .
 This package contains platform independent files for LibreCAD, including
 fonts, patterns, and interface translations.
