## librecad 2.1.3.1

=== debian/changelog ===
librecad (2.1.3.1-1+eagle) unstable; urgency=medium

  * update

 -- Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>  Thu, 28 Jan 2021 17:06:50 +0800
