## librecad 2.2.0

=== debian/changelog ===
librecad (2.2.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.2.0 (Closes: #1026440)
  * Update debian/copyright
  * Drop patches merged upstream
  * Update std-ver to 4.6.1, no changes required

 -- Aron Xu <aron@debian.org>  Mon, 26 Dec 2022 18:05:35 +0800

librecad (2.1.3-3) unstable; urgency=medium

  * Team upload.
  * Add patches for CVE-2021-45341, CVE-2021-45342, CVE-2021-45343

 -- Aron Xu <aron@debian.org>  Sun, 30 Jan 2022 20:47:48 +0800

librecad (2.1.3-2) unstable; urgency=medium

  * Team upload.
  * Apply patches for following CVEs, thanks to Sylvain Beucler <beuc>
  - CVE-2021-21898: A code execution vulnerability exists in the
    dwgCompressor::decompress18() functionality of LibreCad libdxfrw. A
    specially-crafted .dwg file can lead to an out-of-bounds write.
  - CVE-2021-21899: A code execution vulnerability exists in the
    dwgCompressor::copyCompBytes21 functionality of LibreCad libdxfrw. A
    specially-crafted .dwg file can lead to a heap buffer overflow.
  - CVE-2021-21900: A code execution vulnerability exists in the
    dxfRW::processLType() functionality of LibreCad libdxfrw. A
    specially-crafted .dxf file can lead to a use-after-free
    vulnerability.

 -- Aron Xu <aron@debian.org>  Sun, 30 Jan 2022 18:44:04 +0800

librecad (2.1.3-1.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Backport upstream fix for FTBFS with Qt 5.15. (Closes: #975160)

 -- Adrian Bunk <bunk@debian.org>  Fri, 29 Jan 2021 01:22:36 +0200
