=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper (>= 11), qtbase5-dev, libqt5svg5-dev, qttools5-dev,
  qtchooser, qttools5-dev-tools, libmuparser-dev, imagemagick, librsvg2-bin,
  libboost-dev, libfreetype6-dev, libicu-dev, pkg-config
-Standards-Version: 4.1.3
+Standards-Version: 4.6.1
 Homepage: http://www.librecad.org/
 Vcs-Git: https://salsa.debian.org/science-team/librecad.git
 Vcs-Browser: https://salsa.debian.org/science-team/librecad
