## librecad 2.2.0.2

=== debian/changelog ===
librecad (2.2.0.2-2) unstable; urgency=medium

  * Team upload.
  * Fix d/watch file to detect 2.2.1.2 correctly, use v5 template feature
  * Remove broken CDBS rule
  * Replace obsolete pkg-config with pkgconf

 -- Alexandre Detiste <tchet@debian.org>  Wed, 24 Sep 2025 17:41:17 +0200

librecad (2.2.0.2-1) unstable; urgency=medium

  [ Bastian Germann ]
  * Remove Innocent from Uploaders (Closes: #922906)

  [ Aron Xu ]
  * Team upload.
  * New upstream version 2.2.0.2 (CVE-2023-30259)

 -- Aron Xu <aron@debian.org>  Wed, 27 Dec 2023 15:30:49 +0800
