=== debian/control ===
--- 
+++ 
@@ -3,11 +3,10 @@
 Priority: optional
 Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Scott Howard <showard@debian.org>, Ruben Molina <rmolina@udea.edu.co>,
-  Innocent De Marchi <tangram.peces@gmail.com>
 Build-Depends: debhelper (>= 11), qtbase5-dev, libqt5svg5-dev, qttools5-dev,
  qtchooser, qttools5-dev-tools, libmuparser-dev, imagemagick, librsvg2-bin,
- libboost-dev, libfreetype6-dev, libicu-dev, pkg-config
-Standards-Version: 4.6.1
+ libboost-dev, libfreetype-dev, libicu-dev, pkgconf
+Standards-Version: 4.7.2
 Homepage: http://www.librecad.org/
 Vcs-Git: https://salsa.debian.org/science-team/librecad.git
 Vcs-Browser: https://salsa.debian.org/science-team/librecad
