=== debian/rules ===
--- 
+++ 
@@ -3,12 +3,14 @@
 # Uncomment this to turn on verbose mode.
 # export DH_VERBOSE=1
 
-DEB_UPSTREAM_VERSION=$(shell dpkg-parsechangelog | sed -rne 's,^Version: ([^+]+).*,\1,p')
+include /usr/share/dpkg/pkg-info.mk
+DEB_UPSTREAM_VERSION=$DEB_{SOURCE,VERSION}
 
 export QT_SELECT = 5
+export DEB_BUILD_MAINT_OPTIONS=hardening=+all
 
 %:
-	dh $@ --parallel
+	dh $@
 
 override_dh_clean:
 	dh_clean
@@ -26,10 +28,3 @@
 	cp desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.svg
 	convert -resize 48x48 desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.png
 	convert -resize 32x32 desktop/graphics_icons_and_splash/Icon\ LibreCAD/Icon_Librecad.svg debian/librecad.xpm
-
-copyright_check:
-	$(MAKE) -f /usr/share/cdbs/1/rules/utils.mk debian/stamp-copyright-check
-	rm debian/stamp-copyright-check
-
-get-orig-source:
-	uscan --download-current-version
