=== debian/watch ===
Version: 5

Template: GitHub
Owner: LibreCAD
Project: LibreCAD
UVersion-Mangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/
